Subject: Re: Instead of IP addresses the kernel started to show zero's

From: Alexey Vlasov <[email-masked]>
Date: Fri, 26 Oct 2012 14:58:15 +0400

On Tue, Oct 09, 2012 at 02:50:10PM +0200, Eric Dumazet wrote:
> 
> Reporter was (kindly) requested to try 3.6-rc7 +, and we got no answer.

Now I don't have any free servers where I could test a new kernel.
But in 1-2 months we'll be placing a new server fo a shared-hosting and
then I will be able to test new kernels.
Unfortunatelly I don't think it is reasonable to test kernels on production servers.

-- 
BRGDS. Alexey Vlasov.